# Generated by Django 3.2.4 on 2021-08-04 10:29

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('owner', '0002_auto_20210803_1346'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='readindex',
            name='apartment',
        ),
        migrations.AddField(
            model_name='readindex',
            name='read_by',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.CASCADE, to='auth.user'),
            preserve_default=False,
        ),
    ]
